#include "utils/CLI.h"

#include <stdexcept>

CLIOptions ParseCLI(int argc, char** argv) {
  if (argc <= 1) {
    throw std::runtime_error("用法: compiler <input.sy>");
  }
  CLIOptions opt;
  opt.input = argv[1];
  return opt;
}
